#prefixform{
    display: none;
}
.fos_user_user_show{
    font-size: x-large;
}

.usertableinadmin{
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
}

.adminpage{

    background: #343442;
}
.formtypes{
    color:white;
    
}
.submittypes{
    color:black;
}
.adminpage .usertableinadmin{
    
    border-top: 4px solid white;
    border-left: 4px solid white;
    border-right: 4px solid white;
}
#AddUserButton{
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    padding: 24px;

}
#adduserhead{
    text-align: center;
    font-size: 60px;
}
.newusertable{
    padding: 24px;
    text-align: center;
}
#adminmenulink{
    text-align: center;
}
.usertableinadmin{
    background: darkgray;
    color: darkslategray;

    box-sizing: border-box;
    width: 80%;
    max-width: 100%;
    
    margin-bottom: 0px;
    border-spacing: 0px;
    border-collapse: collapse;
}
.usertableinadmin thead th{
    height: 60px;
    font-size: 20px;
    text-align: center;
    vertical-align: middle;
    padding: 5px;
    margin: 5px;
    border-bottom: 6px solid white;
}
.usertableinadmin tbody th, td{

    text-align: center;
    vertical-align: middle;
    padding: 2px;
    margin: 2px;
    border-bottom: 1px solid white;
}
.usertableinadmin2{
    color: darkslategray;
    box-sizing: border-box;

}

.usertableinadmin2 tr:hover{
    background-color: white;
    color:green;
}
.outofadmintable{
}
.adminpagination{
    color:white;
}
.functionsbody{
    color:white;
    text-align: center;
}
.functionsbody form{
   color: grey;
}
.Functiontitle{
    color:white;
    font-size: 34px;
    font-weight: bold;
}
.functionsbody .showauserdatatable{
    
    border: 4px solid white;
    margin-bottom: 34px;
}
.functionsbody > .showauserdatatable{
    background: #343434;
    color: white;
    box-sizing: border-box;
    width: 40%;
    max-width: 100%;
    margin-bottom: 12px;
    border-spacing: 0px;
    border-collapse: collapse;
}
.functionsbody > .showauserdatatable > tbody > tr > td, .functionsbody > .showauserdatatable > tbody > tr > th{
    text-align: center;
    vertical-align: middle;
    padding: 2px;
    margin: 2px;
    border-bottom: 1px solid white;
    border-right: 5px solid white;
}
.functionsbody .showauserdatatable tr:hover{
    color:green;
    background-color: white;
}

